body{
    background-color: black;
    margin: 0px;
}


.header{
    background-color: #DB0000;
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
}

.header_container{
    background-color: transparent;
    width: 100%;
    display: flex;
    justify-content: top;
    align-items: flex-start;
}

.header_logo1{
    width: 50%;
}

.header_logo2{
    width: 50%;
    text-align: right;
}


.content{
    background-color: white;
    margin-top: 70px;
    margin-bottom: 200px;
}


.footer{
    background-color: black;
    padding: 20px;
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 100px;
}

.footer_img{
    text-align: center;
    width: 100%;
}

.footer_copyright{
    color: white;
    width: 100%;
    text-align: center;
    padding: 20px;
}